
Application: gvSIG desktop - gvSIG feature requests #399
TOC: Better management of layers reordering
03/02/2012 07:21 PM - Francisco José Peñarrubia

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Yes Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

en: Show to the user some feedback about where the layer will be after a drop opertation

es: Mostrar al usuario dónde va a quedar la capa que estamos reordenando, y mejorar el comportamiento cuando están agrupadas.

Related to #322

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 1788: Improv... Closed 04/16/2013

History
#1 - 03/02/2012 07:22 PM - Francisco José Peñarrubia

Related to modfications on 1.x branch in #322

#2 - 04/06/2012 09:05 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 04/04/2014 10:28 AM - Álvaro Anguix
- Priority changed from High to Normal

#4 - 03/25/2015 11:21 AM - Álvaro Anguix
- Category changed from Application to Usability

04/28/2024 1/1


